所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

CMS业务无法正常使用

发布时间:  2015-04-25 浏览次数:  186 下载次数:  0
问题描述
批量删除座席过程中,在已经选中座席的情况下,系统提示“请选择需要删除的座席”提示信息,如图9-1所示。

图9-1 选择座席

处理过程
1. 在Internet Explorer浏览器上选择“工具 > 兼容性视图设置”。

2. 取消勾选所有选项,并保证在“已添加到兼容性视图中的网站”区域不包含CMS服务器IP地址,如图9-2所示。

图9-2 兼容性视图设置



3. 重新启动浏览器登录CMS。

4. 如果故障还未排除,请参考求助渠道获取帮助。

根因
Internet Explorer浏览器使用兼容性模式访问CMS。

END